Loading...
Searching...
No Matches
Magick::implodeImage Class Reference

## Public Member Functions

| implodeImage (const double factor_=50)
void | operator() (Image &image_) const

## Private Attributes

double | _factor

## Detailed Description

Definition at line 618 of file STL.h.

## Constructor & Destructor Documentation

## implodeImage()

Magick::implodeImage::implodeImage | ( | const double | factor_ = 50 | ) |

Definition at line 599 of file STL.cpp.

: _factor( factor_ )
{
}

## Member Function Documentation

## operator()()

void Magick::implodeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 603 of file STL.cpp.

{
image_.implode( _factor );
}

## Field Documentation

## _factor

double Magick::implodeImage::_factor

private

Definition at line 626 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp